# cv::Allocator< _Tp >::rebind< U > Class Template Reference

`#include <core.hpp>`

List of all members.

### template<typename _Tp>
template<typename U>
class cv::Allocator< _Tp >::rebind< U >

The documentation for this class was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/core.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines